table.admin * {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;;
    color: #6687B9;
}

input#password, input#password-confirm, input#newPassword, input#newPasswordConfirm {
    font-family: Arial, sans-serif;
}

table.admin {
    border: none;
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}

table.admin table {
    border: none;
    border-collapse: collapse;
    width: 100%;
}

table.admin td {
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
}

table.admin #logo {
    padding-top: 38px;
}

table.admin td.header1 {
    padding: 0 0 0 60px;
    font-size: 18pt;
    width: 700px;
    height: 89px;
    background-image: url("header1.png");
}

table.admin td.header2 {
    padding: 0;
    width: 700px;
    height: 27px;
    background-image: url("header2.png");
}

table.admin td.content {
    font-size: 10pt;
    padding: 20px 120px 30px 90px;
    width: 700px;
    background-image: url("content.png");
}

table.admin td.footer {
    padding: 0;
    width: 700px;
    height: 20px;
    background-image: url("footer.png");
}

table.admin td.footerContent {
    padding: 20px 120px 15px 55px;
    text-align: justify;
    width: 700px;
    background-image: url("footerContent.png");
}

table.admin td.footerContentBorder {
    padding: 0;
    width: 700px;
    height: 1px;
    background-image: url("footerContentBorder.png");
}

table.admin h1 {
    font-size: 14pt;
    font-weight: bold;
    padding-bottom: 20px;
}

table.admin td.label {
    padding-right: 20px;
    width: 140px;
    white-space: nowrap;
    vertical-align: middle;
}

table.admin td.buttons {
    text-align: right;
}

table.admin td.field {
    text-align: left;
    padding-right: 8px;
    width: 100%;
}

table.admin td.field input {
    width: 100%;
}

table.admin td.field textarea {
    font-size: 10pt;
    width: 100%;
}

table.admin td.message {
    padding-bottom: 30px;
    text-align: justify;
}

table.admin td.licence {
    padding-top: 20px;
}

table.admin td.licence textarea{
    font-family: Courier;
    font-size: 9pt;
    color: #666;
    width: 100%;
    height: 70px;
    resize: none;
}


a.importantLink {
    color: #2eab66;
}

table.admin td.comment {
    margin: 10px;
    font-size: 85%;
    padding-top: 20px;
    text-align: justify;
}

table.admin td.error {
    color: #D12F19;
    padding-top: 10px;
    padding-bottom: 10px;
}

table.admin td.browsermessage {
    font-size: 80%;
}

.mandatory {
    background-color: #ffffcc;
}

block-placeholder {
    clear: both;
}

#reverse-buttons {
    overflow: hidden;
}

#reverse-buttons input {
    float: right;
    margin-left: 10px;
}

td.sandy {
    border-width: 1px;
    border-style: solid;
    vertical-align: middle !important;
    background-color: #F4EFE6;
    border-color: #DECFBF #DECFBF #DECFBF #FFFFFF;
    border-style: solid;
    border-width: 1px;
    padding: 3px 3px 3px 6px;
}

td.sandyd {
    background-color: #F2EAD9;
    border-color: #DECFBF #DECFBF #DECFBF #FFFFFF;
    border-style: solid;
    border-width: 1px;
    padding: 3px 3px 3px 6px;
    border-left-color: #DECFBF;
    vertical-align: middle !important;
}

td.white {
    background-color: #ffffff;
    border-color: #DECFBF #DECFBF #DECFBF #FFFFFF;
    border-style: solid;
    border-width: 1px;
    padding: 3px 3px 3px 6px;
    border-left-color: #DECFBF;
    vertical-align: middle !important;
}

.hugetext {
    font-size: 28px;
    white-space:nowrap;
}

.biggertext {
    font-size: 20px;
    white-space:nowrap;
}

td.orange {
    padding: 3px;
    border-width: 1px;
    border-style: solid;
    border-top-color: #ffc163;
    border-left-color: #ffc163;
    border-bottom-color: #cc7e08;
    border-right-color: #cc7e08;
    background-color: #ea9009;
    color: #ffffff;
    vertical-align: middle !important;
    font-weight: bold;
}

td.tip {
    font-size: 80%;
}

.cd-post-address {
    font-family: courier new, courier, monospace;
}